org.apache.ignite.internal.processors.query.stat

## Interface CancellableTask

All Superinterfaces:
  Runnable

    public interface CancellableTask
    extends Runnable

Runnable task with cancel method.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cancel()` Cancel task execution.

### Methods inherited from interface java.lang.Runnable

`run`

### Method Detail

#### cancel

    void cancel()

Cancel task execution.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023